Sailclear-2022 - Bug #2487

Crews list > There should be total no of counts of individuals . You can show

Crews/passenger/Master count separately
06/02/2022 12:01 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As large no of users list displaying here so difficult to count them.

History

#1 - 06/02/2022 04:15 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 12:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
